export const linkedin = require('../assets/icons/linkedin.png')
export const facebook = require('../assets/icons/facebook.png');
export const instagram = require('../assets/icons/instagram.png');
export const pinterest = require('../assets/icons/pinterest.png');
export const twitter = require('../assets/icons/twitter.png');
export const phone = require('../assets/icons/phone.png');
export const email = require('../assets/icons/mail.png');
export const bell = require('../assets/icons/notification.png');
export const history = require('../assets/icons/history.png');
export const reply = require('../assets/icons/reply.png');
export const check = require('../assets/icons/check.png');
export const circle = require('../assets/icons/circle.png');
export const down_arrow = require('../assets/icons/down-arrow.png');
export const ellipse = require('../assets/icons/ellipsis.png');
export const exchange = require('../assets/icons/exchange.png');